---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-27T22:17:34Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://6787ffba-8aa5-4c29-8d20-7153d7f06258"
documentDescribes:
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.dialogdsl-org.eclipse.osbp.xtext.dialogdsl-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.dialogdsl-org.eclipse.osbp.xtext.dialogdsl.aggregator-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.dialogdsl-org.eclipse.osbp.xtext.dialogdsl.feature-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.dialogdsl-org.eclipse.osbp.xtext.dialogdsl.ide-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.dialogdsl-org.eclipse.osbp.xtext.dialogdsl.tests-0.9.0-SNAPSHOT"
- "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.dialogdsl-org.eclipse.osbp.xtext.dialogdsl.ui-0.9.0-SNAPSHOT"
packages:
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.dialogdsl-org.eclipse.osbp.xtext.dialogdsl-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Florian Pirchner, Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011-2012,\
    \ 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.dialogdsl"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.dialogdsl-org.eclipse.osbp.xtext.dialogdsl.aggregator-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2015 Florian Pirchner, Loetz GmbH&Co.KG (69115\
    \ Heidelberg, Germany)\nCopyright (c) 2011, 2015 Lunifera GmbH (Gross Enzersdorf,\
    \ Austria), Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\nCopyright (c) 2011,\
    \ 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2011-2012,\
    \ 2016 Loetz GmbH&Co.KG (Heidelberg)\nCopyright (c) 2012-2016 Loetz GmbH&Co.KG\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.dialogdsl.aggregator"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.dialogdsl-org.eclipse.osbp.xtext.dialogdsl.feature-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz GmbH&Co.KG (69115 Heidelberg, Germany)\n\
    Copyright 2011, 2016 Copyright (c) - Loetz GmbH&Co.KG (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.dialogdsl.feature"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.dialogdsl-org.eclipse.osbp.xtext.dialogdsl.ide-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.dialogdsl.ide"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.dialogdsl-org.eclipse.osbp.xtext.dialogdsl.tests-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.dialogdsl.tests"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
- SPDXID: "SPDXRef-Project-Maven-org.eclipse.osbp.xtext.dialogdsl-org.eclipse.osbp.xtext.dialogdsl.ui-0.9.0-SNAPSHOT"
  copyrightText: "Copyright (c) 2011, 2016 Loetz\nCopyright (c) 2011, 2016 Loetz GmbH&Co.KG\
    \ (69115 Heidelberg, Germany)\nCopyright (c) 2012, 2016 Loetz GmbH&Co.KG (Heidelberg)\n\
    Copyright (c) 2012-2016 Loetz GmbH&Co.KG"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.osbp.xtext.dialogdsl.ui"
  summary: "NONE"
  versionInfo: "0.9.0-SNAPSHOT"
